<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    link(rel="stylesheet", href="libs/slick-1.8.1/slick/slick.css", attr)
    link(rel="stylesheet", href="libs/slick-1.8.1/slick/slick-theme.css", attr)
    link(rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous")
    link(href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&display=swap" rel="stylesheet" crossorigin="anonymous")
    link(rel="stylesheet", href="css/main.css")
    title Dreamline
  body
    header.header.header_mobile
      .container
        .row.d-flex.align-items-center
          button.btn.header_menu_mobile
          a.header_logo.col-md-2(href="index.html")
            img.logo(src="img/header-logo.png", alt="logo")
          button.btn.header_form_search__mobile
          a.header_buy_collapse(href="#") BUY
          .col-md-6
            form.header_search
              label.form_search
                input.input_search(type="search" placeholder="Search DreamLine Products...")
            ul.header_nav.row.justify-content-around.active
              li.nav_item
                a.nav_links(href="#") ALL PRODUCTS
              li.nav_item
                a.nav_links(href="#") CUSTOM GLASS
              li.nav_item
                a.nav_links(href="#") HOSPITALITY GROUP
              li.nav_item
                a.nav_links(href="#") FIND AN INSPALLER
          .col-md-2.d-flex.align-items-center
            ul.header_buttons.row
              li.buttons_item
                a.buttons_link.buttons_link-country(href="#") USA
              li.buttons_item
                a.buttons_link.buttons_link-sign(href="#")
              li.buttons_item
                a.buttons_link.buttons_link-cart(href="#")
          .col-md-2.d-flex.align-items-center.justify-content-end.header_btn-buy
            a.header_buy(href="#") WHERE TO BUY
    block top_content
      section.top_title
        h1.title_page.title_page-contacts CONTACT US
        ul.nav.justify-content-center.contact_list
          li.nav-item.contact_item
            a(href="#" class="nav_links contact_link") LIVE CHAT
          li.nav-item.contact_item
            a(href="#" class="nav_links contact_link dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false") CALL US
            .dropdown-menu(aria-labelledby="dropdownMenuButton")
              a.dropdown-item(href="#") Action
              a.dropdown-item(href="#") Another action
              a.dropdown-item(href="#") Something else here
          li.nav-item.contact_item
            a(href="#" class="nav_links contact_link") EMAIL US
          li.nav-item.contact_item
            a(href="#" class="nav_links contact_link dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false") SEND A FAX
            .dropdown-menu(aria-labelledby="dropdownMenuButton")
              a.dropdown-item(href="#") Action
              a.dropdown-item(href="#") Another action
              a.dropdown-item(href="#") Something else here
        p.title_desc_mobile.text-center DreamLine experts are always ready to answer your questions
    block middle_content
      section.main_section.main_section-contacts
        .container.section_content
          ul.pages_list.row
            li.pages_item.col-md-4
              a(href="expert.html" class="pages_link")
                h6.pages_title CONTACT OUR SHOWER DESIGN EXPERTS
                .pages_image.pages_image-design
                  
            li.pages_item.col-md-4
              a(href="expert2.html" class="pages_link")
                h6.pages_title CONTACT TECHNICAL SUPPORT
                .pages_image.pages_image-technical
                  
            li.pages_item.col-md-4
              a(href="questions.html" class="pages_link")
                h6.pages_title QUESTIONS, ASWERS, HOW TO`S
                .pages_image.pages_image-questions
      section.main_section.main_section-contacts_mobile
        .container.section_content
          ul.pages_list.row
            li.pages_item.row.no-gutters
              .col-6
                h6.pages_title SHOWER DESIGN EXPERTS
                p.pages_desc_mobile Contact Our Shower Design Experts
              .col-6
                .pages_image.pages_image-design.d-flex.justify-content-center.align-items-center
                  a.pages_link_mobile.d-block.text-center(href="expert.html") CONTACT

            li.pages_item.row.no-gutters
              .col-6
                h6.pages_title TECHNICAL SUPPORT EXPERTS
                p.pages_desc_mobile Contact Our Technical Support Experts
              .col-6
                .pages_image.pages_image-technical.d-flex.justify-content-center.align-items-center
                  a.pages_link_mobile.d-block.text-center(href="expert2.html") CONTACT

            li.pages_item.row.no-gutters
              .col-6
                h6.pages_title QUESTIONS & ANSWERS
                p.pages_desc_mobile Check Out Frequently Asked Questions
              .col-6
                .pages_image.pages_image-questions.d-flex.justify-content-center.align-items-center
                  a.pages_link_mobile.d-block.text-center(href="questions.html") EXPLORE
    block bottom_content
      section.find_diller.find_diller-contacts
        .section_content.section_content-find
          h4.find_title FIND DEALER
        .company_slider
          .company_content
            ul.slider_list.row.d-flex.align-items-center
              li.slider_item
                img.slider_img(src="img/contacts/amazon.png", alt="Amazon")
              li.slider_item
                img.slider_img(src="img/contacts/Lowe's Logo.png", alt="Lowe`s")
              li.slider_item
                img.slider_img(src="img/contacts/Home depot logo.png", alt="Home Depot")
              li.slider_item
                img.slider_img(src="img/contacts/Wayfair_Logo.png", alt="Wayfair")
              li.slider_item
                img.slider_img(src="img/contacts/Build.com_Logo copy.png", alt="Build.com")
              li.slider_item
                img.slider_img(src="img/contacts/K&B_Authority_Logo copy.png", alt="K&B")
      section.find_diller.find_diller-contacts_mobile
        a.find_link(href="#") FIND A DEALER
    footer.footer
      .container
        .row.footer_top
          .footer_logo.col-md-2
            img.logo(src="img/footer-logo.png" alt="logo")
        .row.footer_middle
          .footer_desc.col-lg-4
            p Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?
            ul.footer_socials.row
              li.socials_item
                a.socials_link.socials_link-fb(href="#")                  
              li.socials_item
                a.socials_link.socials_link-pt(href="#")                
              li.socials_item
                a.socials_link.socials_link-inst(href="#")                 
              li.socials_item
                a.socials_link.socials_link-tw(href="#")                  
              li.socials_item
                a.socials_link.socials_link-you(href="#")                 
          .footer_company.col-lg-2
            h6.footer_title COMPANY
            ul.footer_list
              li.footer_item
                a.footer_link(href="#") About us
            h6.footer_title MY ACCOUNT
            ul.footer_list
              li.footer_item
                a.footer_link(href="#") Login
          .footer_products.col-lg-2
            h6.footer_title PRODUCTS
            - var values = ['Shower doors', 'Bathtub doors', 'Shower Enclosure', 'Accessores & Backwalls', 'Shower bases'];
            ul.footer_list
              each val in values
                li.footer_item
                  a.footer_link(href="#")= val
          .footer_customers.col-lg-2
            h6.footer_title CUSTOMERS SERVICE
            - var values = ['FAQ', 'Instalation Certification', 'Warranty and Care', 'Technical Documentations and Manuals', 'Contact Us'];
            ul.footer_list
              each val in values
                li.footer_item
                  a.footer_link(href="#")= val
          .footer_helpful.col-lg-2
            h6.footer_title CUSTOMERS SERVICE
            - var values = ['Measuring Guide', 'Video Gallery', 'Where to Buy', 'Glossary'];
            ul.footer_list
              each val in values
                li.footer_item
                  a.footer_link(href="#")= val
          a.button_up.btn(href="#")
        .footer_bottom.row.justify-content-between.align-items-center
          span.copyright &copy;2016 All right reserved
          - var values = ['Privacy Policy ', 'Sitemap', 'Contact Us']
          ul.footer_nav.row
            each val in values
              li.footer_nav-item
                a.footer_nav-link(href="#")= val
    footer.footer.product_footer_mobile
      .footer_middle.footer_middle_mobile
        .footer_desc.col-12
          p DreamLine's mission is to deliver value and excellence across the bath and shower marketplace. Our global capabilities provide affordable luxury bathroom solutions for any project. Partner with us for your next shower door or bathroom renov
        .accordion#accordionFooter
          .card
            .card-header.card_header_mobile#footerOne
              h2.mb-0
                button.btn.btn-link.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterOne" aria-expanded="true" aria-controls="collapseOne")
                  | COMPANY
            #collapsefooterOne.collapse(aria-labelledby="footerOne" data-parent="#accordionFooter")
              .card-body
                ul.footer_list.footer_list_mobile
                  li.footer_item
                    a.footer_link(href="#") About us
          .card
            .card-header.card_header_mobile#footerTwo
              h2.mb-0
                button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterTwo" aria-expanded="false" aria-controls="collapsefooterTwo")
                  | MY ACCOUNT
            #collapsefooterTwo.collapse(aria-labelledby="footerTwo" data-parent="#accordionFooter")
              .card-body
                ul.footer_list.footer_list_mobile
                  li.footer_item
                    a.footer_link(href="#") Login

          .card
            .card-header.card_header_mobile#footerThree
              h2.mb-0
                button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterThree" aria-expanded="false" aria-controls="collapsefooterThree")
                  | PRODUCTS
            #collapsefooterThree.collapse(aria-labelledby="footerThree" data-parent="#accordionFooter")
              .card-body
                ul.footer_list.footer_list_mobile
                  li.footer_item
                    a.footer_link(href="#") Shower doors
                  li.footer_item
                    a.footer_link(href="#") Bathtub doors
                  li.footer_item
                    a.footer_link(href="#") Shower Enclosure
                  li.footer_item
                    a.footer_link(href="#") Accessores & Backwalls
                  li.footer_item
                    a.footer_link(href="#") Shower bases
          .card
            .card-header.card_header_mobile#footerFour
              h2.mb-0
                button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterFour" aria-expanded="false" aria-controls="collapsefooterFour")
                  | CUSTOMERS SERVICE
            #collapsefooterFour.collapse(aria-labelledby="footerFour" data-parent="#accordionFooter")
              .card-body
                ul.footer_list.footer_list_mobile
                  li.footer_item
                    a.footer_link(href="#") FAQ
                  li.footer_item
                    a.footer_link(href="#") Instalation Certification
                  li.footer_item
                    a.footer_link(href="#") Warranty and Care
                  li.footer_item
                    a.footer_link(href="#") Technical Documentations and Manuals
                  li.footer_item
                    a.footer_link(href="#") Contact Us
          .card
            .card-header.card_header_mobile#footerFive
              h2.mb-0
                button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterFive" aria-expanded="false" aria-controls="collapsefooterFive")
                  | HELPFUL LINKS
            #collapsefooterFive.collapse(aria-labelledby="footerFive" data-parent="#accordionFooter")
              .card-body
                ul.footer_list.footer_list_mobile
                  li.footer_item
                    a.footer_link(href="#") Privacy Policy
                  li.footer_item
                    a.footer_link(href="#") Sitemap
                  li.footer_item
                    a.footer_link(href="#") Contact Us
    ul.footer_socials.footer_socials_mobile.row.justify-content-center
      li.socials_item.socials_item_mobile
        a.socials_link.socials_link-fb(href="#")
      li.socials_item.socials_item_mobile
        a.socials_link.socials_link-pt(href="#")
      li.socials_item.socials_item_mobile
        a.socials_link.socials_link-inst(href="#")
      li.socials_item.socials_item_mobile
        a.socials_link.socials_link-tw(href="#")
      li.socials_item.socials_item_mobile
        a.socials_link.socials_link-you(href="#")
    .footer_bottom_mobile.justify-content-center.align-items-center
      - var values = ['Privacy Policy ', 'Sitemap', 'Contact Us']
      ul.footer_nav.row.justify-content-center
        each val in values
          li.footer_nav-item
            a.footer_nav-link(href="#")= val
      span.copyright.col-8.d-block.m-auto.text-center &copy;2016 All right reserved

script(src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous")
script(src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous")
script(src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous")
script(src="libs/slick-1.8.1/slick/slick.min.js")
//script(src="js/mobile_product.js")
script(src="js/mobile_header.js")
script(src="js/contactsSlider.js")
        